import { createRequire } from 'module';
const require = createRequire(import.meta.url);

const toInfinitiveJson = require('./toInfinitive.json');
//const verbsJson = require('./verbs.json');

export const toInfinitive = toInfinitiveJson;
//export const verbs = verbsJson;